## unity-webapps-angrybirds 2.2

=== debian/changelog ===
unity-webapps-angrybirds (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Thu, 20 Sep 2012 19:25:57 +0000
