=== debian/control ===
Source: unity-webapps-angrybirds
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://chrome.angrybirds.com

Package: unity-webapps-angrybirds
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://chrome.angrybirds.com/*
XB-Ubuntu-Webapps-Name: AngryBirds
XB-Ubuntu-Webapps-Domain: chrome.angrybirds.com
Description: Unity Webapp for AngryBirds
 AngryBirds Webapp for Unity
